diff --git a/CMakeLists.txt b/CMakeLists.txt
index 9451fb4..0c6996c 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -11,27 +11,27 @@ enable_testing()
 
 find_package(Python3 REQUIRED COMPONENTS Interpreter)
 
-set(VENV ${CMAKE_BINARY_DIR}/venv)
+#set(VENV ${CMAKE_BINARY_DIR}/venv)
 if (WIN32)
-    set(VENV_BIN_DIR ${VENV}/Scripts)
-    set(VENV_PYTHON ${VENV_BIN_DIR}/python.exe)
+    #set(VENV_BIN_DIR ${VENV}/Scripts)
+    #set(VENV_PYTHON ${VENV_BIN_DIR}/python.exe)
 else ()  # assume Linux
-    set(VENV_BIN_DIR ${VENV}/bin)
-    set(VENV_PYTHON ${VENV_BIN_DIR}/python)
+    #set(VENV_BIN_DIR ${VENV}/bin)
+    #set(VENV_PYTHON ${VENV_BIN_DIR}/python)
 endif ()
 
-set(NIHTEST ${VENV_BIN_DIR}/nihtest)
+#set(NIHTEST ${VENV_BIN_DIR}/nihtest)
 
 file(GLOB SOURCES ${CMAKE_SOURCE_DIR}/nihtest/*.py)
 
-add_custom_command(
-        OUTPUT ${NIHTEST}
-        COMMAND ${Python3_EXECUTABLE} -m venv ${VENV}
-        COMMAND ${VENV_BIN_DIR}/pip install -q --disable-pip-version-check ${CMAKE_SOURCE_DIR}
-        DEPENDS ${SOURCES}
-)
+#add_custom_command(
+        #OUTPUT ${NIHTEST}
+        #COMMAND ${Python3_EXECUTABLE} -m venv ${VENV}
+        #COMMAND ${VENV_BIN_DIR}/pip install -q --disable-pip-version-check ${CMAKE_SOURCE_DIR}
+        #DEPENDS ${SOURCES}
+#)
 
-add_custom_target(venv ALL DEPENDS ${NIHTEST})
+#add_custom_target(venv ALL #DEPENDS ${NIHTEST})
 
 # TODO: target for wheel
 
diff --git a/tests/nihtest.conf.in b/tests/nihtest.conf.in
index 4204af3..dd3677e 100644
--- a/tests/nihtest.conf.in
+++ b/tests/nihtest.conf.in
@@ -5,3 +5,5 @@ program-directories = @PROJECT_BINARY_DIR@
     @PROJECT_BINARY_DIR@/Release
     @PROJECT_BINARY_DIR@/Debug
     @VENV_BIN_DIR@
+
+[environment]
